
Figure - Bug #117021
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】系统-语言与输入法-屏幕键盘-管理键盘，添加或者取消输入法，返回上层目录，其
结果显示不会实时刷新
2023-03-18 15:03 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-18

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303170158

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-17

Test Type: ST Root cause: 页面管理方式问题导致刷新逻辑未生效。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置——>系统——>语言与输入法——>屏幕键盘——>管理键盘

2、取消一个

3、返回上层目录，查看结果

【预期结果】

3、输入法取消成功，列表中没有取消的输入法

【实际结果】

3、显示未改变

【复现率】

3/3

History

#1 - 2023-03-20 10:15 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-17

- Root cause set to 页面管理方式问题导致刷新逻辑未生效。

■ Current conclusion

已处理，代码已入库。

■ My analysis

处理 Bug #117003 时，调整了 Fragment 管理逻辑，该问题已不存在。
■ Next action

测试验证。

#2 - 2023-03-21 10:31 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101

【验证情况】添加或取消输入法返回上层，正常实时刷新，pass

#3 - 2023-03-21 10:31 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
